Bug 449739 - No sound on M1330 laptop with HDA-Intel card
No sound on M1330 laptop with HDA-Intel card
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: alsa-utils (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Jaroslav Kysela
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-03 05:52 EDT by Corey
Modified: 2008-09-29 04:18 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-29 04:18:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Corey 2008-06-03 05:52:00 EDT
I have a HDA-Intel sound card on a Dell M1330 laptop,

There are no errors when I try to play music or a movie, I just have no sound.
All volume controls are up and something such as Amarok will play and show the
visualisation as if sound is playing. (It doesn't work out of the box as suggested)
Comment 1 Corey 2008-06-03 07:07:03 EDT
FIXED: Just enable your surround sound in the gnome-mixer (you need to goto
preferences so you can see them all)
Comment 2 Thomas J. Baker 2008-06-03 20:09:47 EDT
Same laptop, same problem, same fix.
Comment 3 Lennart Poettering 2008-06-04 07:21:40 EDT
ALSA needs better per-default initiatlization of the mixer. Reassigning.

This should probably be merged with the other "broken mixer init" bugs. And the
fix is kind of depending on upstream fixing this issue once and for all.
Comment 4 Martin Stransky 2008-06-06 11:24:02 EDT
Plase attach output of "amixer" and write exact name of the channel which makes
the sound audible. (eventually you can use the alsamixer utility)
Comment 5 Jaroslav Kysela 2008-09-29 04:18:03 EDT
No response. If you like to reopen this bug, please, attach output from 'alsa-info.sh --no-upload' script.

Note You need to log in before you can comment on or make changes to this bug.